## driverctl 0.95

=== debian/changelog ===
driverctl (0.95-2) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.2.0

 -- Luca Boccassi <bluca@debian.org>  Fri, 17 Aug 2018 10:34:39 +0100

driverctl (0.95-1) unstable; urgency=medium

  * Initial packaging. (Closes: #901465)
  * Backport shellcheck fixes, Hyper-V bus fix, bash completion and
    udev installation fixes from upstream.

 -- Luca Boccassi <bluca@debian.org>  Mon, 18 Jun 2018 14:51:29 +0100
