## driverctl 0.101

=== debian/changelog ===
driverctl (0.101-1) unstable; urgency=medium

  * New upstream release 0.101:
    - Make sure driverctl had loaded all the overrides before basic.target.
  * Drop all patches, merged upstream.
  * Build-depend on systemd, for systemd.pc.
  * Bump Standards-Version to 4.2.1, no changes.

 -- Luca Boccassi <bluca@debian.org>  Thu, 25 Oct 2018 17:15:43 +0100
