=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Luca Boccassi <bluca@debian.org>
 Priority: optional
 Section: admin
-Build-Depends: debhelper (>= 10), pkg-config, udev
-Standards-Version: 4.2.0
+Build-Depends: debhelper (>= 10), pkg-config, systemd, udev,
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/driverctl/driverctl
 Vcs-Git: https://salsa.debian.org/debian/driverctl.git
