## driverctl 0.108

=== debian/changelog ===
driverctl (0.108-1) unstable; urgency=medium

  * New upstream 0.108 release:
    - Argument --no-save always returns with exit code 1
    - Return error code when unbinding a device from a driver fail
    - bash-completion: autocomplete cmds starting with l.
    - bash-completion: follow the same indent rules.
    - bash-completion: add support for list- commands.
    - bash-completion: simplify and autocomplete cmds.
    - bash-completion: add support for options.
    - bash-completion: suggest pci addresses instead of driver.
  * Bump Standards-Version to 4.3.0, no changes.

 -- Luca Boccassi <bluca@debian.org>  Thu, 14 Mar 2019 11:54:27 +0000
