## driverctl 0.110

=== debian/changelog ===
driverctl (0.110-1) unstable; urgency=medium

  * Add gbp.conf
  * New upstream 0.110 release:
    - improve help text
    - Makefile: drop extra '/'

 -- Luca Boccassi <bluca@debian.org>  Thu, 04 Jul 2019 09:14:30 +0100
