## driverctl 0.111

=== debian/changelog ===
driverctl (0.111-1ubuntu1) lunar; urgency=medium

  * Add d/p/lp2003678-driverctl-add-list-persisted-command.patch
    to allow listing persisted driverctl definitions (LP: #2003678)

 -- Patricia Domingues <patricia.domingues@canonical.com>  Thu, 16 Feb 2023 12:21:54 -0300

driverctl (0.111-1) unstable; urgency=medium

  * New upstream 0.111 release:
    - driverctl: fix --help to return success.

 -- Luca Boccassi <bluca@debian.org>  Tue, 18 Feb 2020 16:43:27 +0000
