## driverctl 0.115

=== debian/changelog ===
driverctl (0.115-2) unstable; urgency=medium

  * Switch from pkg-config to pkgconf
  * d/control: bump Standards-Version to 4.7.0, no changes
  * Fix d/watch

 -- Luca Boccassi <bluca@debian.org>  Fri, 24 May 2024 23:26:02 +0100

driverctl (0.115-1) unstable; urgency=medium

  * New upstream 0.115 release

 -- Luca Boccassi <bluca@debian.org>  Mon, 06 Nov 2023 21:41:19 +0000

driverctl (0.114-1) unstable; urgency=medium

  * New upstream 0.114 release
  * Drop lp2003678-driverctl-add-list-persisted-command.patch, applied
    upstream
  * Add more links to d/u/metadata

 -- Luca Boccassi <bluca@debian.org>  Fri, 20 Oct 2023 12:11:18 +0100

driverctl (0.111-2) unstable; urgency=medium

  [ Patricia Domingues ]
  * Add p/lp2003678-driverctl-add-list-persisted-command.patch
    to allow listing persisted driverctl definitions (LP: #2003678)

  [ Luca Boccassi ]
  * Bump Standards-Version to 4.6.2, no changes
  * Use systemd-dev instead of systemd/udev for pkg-config files
  * Bump copyright year ranges in d/copyright

 -- Luca Boccassi <bluca@debian.org>  Thu, 22 Jun 2023 14:11:19 +0100
