=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: driverctl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Luca Boccassi <bluca@debian.org>
+Maintainer: Luca Boccassi <bluca@debian.org>
 Priority: optional
 Section: admin
-Build-Depends: debhelper (>= 10), pkg-config, systemd, udev,
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), pkgconf, systemd-dev | systemd, systemd-dev | udev,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/driverctl/driverctl
 Vcs-Git: https://salsa.debian.org/debian/driverctl.git
