=== debian/watch ===
version=4
options="mode=git" \
  https://gitlab.com/driverctl/driverctl.git \
  refs/tags/v?@ANY_VERSION@
